Bug 215384 - systemtap refresh for RHEL5 RC
systemtap refresh for RHEL5 RC
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: systemtap (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Frank Ch. Eigler
Radek Bíba
: 184680 (view as bug list)
Depends On:
  Show dependency treegraph
Reported: 2006-11-13 14:12 EST by Frank Ch. Eigler
Modified: 2007-11-30 17:07 EST (History)
3 users (show)

See Also:
Fixed In Version: 5.0.0
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2007-01-23 07:28:11 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Frank Ch. Eigler 2006-11-13 14:12:28 EST
Another refresh of systemtap for RHEL5 RC might be useful,
considering the completion of interesting features
(caching, better offline/cross-instrumentation support)
since the B2 snapshot in bug #201074.
Comment 1 Jay Turner 2006-11-13 14:19:38 EST
I had an IRC chat with fche asking that he put this request in and follow-up
with details about the advantages of the refresh.  Systamtap is going out as
Tech Preview, so we have a little more wiggle room.
Comment 2 RHEL Product and Program Management 2006-11-13 14:20:33 EST
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux major release.  Product Management has requested further
review of this request by Red Hat Engineering, for potential inclusion in a Red
Hat Enterprise Linux Major release.  This request is not yet committed for
Comment 5 Jay Turner 2006-12-18 14:15:41 EST
QE ack for RHEL5.
Comment 8 Frank Ch. Eigler 2007-01-02 00:01:17 EST
A new refresh 0.5.12-1.el5 is in brew.
Comment 9 Frank Ch. Eigler 2007-01-02 09:21:35 EST
Please note that this build uses non-bundled (system) elfutils.
If roland et al. release a 0.125 version soon, they should check
that this rpm still runs with it.
Comment 10 Frank Ch. Eigler 2007-01-03 16:13:39 EST
*** Bug 184680 has been marked as a duplicate of this bug. ***
Comment 11 Jay Turner 2007-01-23 07:27:14 EST
systemtap-0.5.12-1.el5 included in 20070111.1 trees.

Note You need to log in before you can comment on or make changes to this bug.